summaryrefslogtreecommitdiffstats
path: root/satellit_upgrader/updater.template.sh
diff options
context:
space:
mode:
Diffstat (limited to 'satellit_upgrader/updater.template.sh')
-rw-r--r--satellit_upgrader/updater.template.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/satellit_upgrader/updater.template.sh b/satellit_upgrader/updater.template.sh
index de8e9b5..4b2da57 100644
--- a/satellit_upgrader/updater.template.sh
+++ b/satellit_upgrader/updater.template.sh
@@ -202,6 +202,7 @@ if [ -n "$TGZ_SLXADMIN" ]; then
FOOTER="$OLDFOOTER [Update: ${FOOTER}]"
sed -i "s#^.*define.*CONFIG_FOOTER.*\$#define('CONFIG_FOOTER', '${FOOTER}');#" "${PATH_SLXADMIN}/config.php"
grep -q 'CONFIG_FOOTER' "${PATH_SLXADMIN}/config.php" || echo "define('CONFIG_FOOTER', '${FOOTER}');" >> "${PATH_SLXADMIN}/config.php"
+ grep -q 'CONFIG_REPORTING_URL' "${PATH_SLXADMIN}/config.php" || echo "define('CONFIG_REPORTING_URL', 'https://bwlp-masterserver.ruf.uni-freiburg.de/rpc/');" >> "${PATH_SLXADMIN}/config.php"
echo "$TARGET_WEBIF_VERSION" > "${PATH_SLXADMIN}/version"
fi
# Enable modules